@media (max-width: 800px){
  .mySep{
    margin-top:200px !important;
  }
}
.embedWrap{
  display:block;
  padding-top:56.25%;
  position:relative;
}
.embedWrap iframe{
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  display:block;
}
.fusion-mobile-nav-holder.dynamicFormAdded{
  position:relative;
}
#ewk_customDynamicSearchForm{
  position:absolute;
  top:0;
  left:0;
  width:calc(100% - 50px);
}
#ewk_customDynamicSearchForm input[type="text"]{
  border-color:#e8c28c;
}
#ewk_customDynamicSearchForm button.submit{
  position:absolute;
  right:1px;
  top:1px;
  height:43px;
  width:50px;
  border:0;
  background:#efe1d1;
  color:#7a6958;
}
body.search-results #content{
  padding-top:4em;
  padding-bottom:4em;
}
.darkGround .fusion-toggle-heading{
  color:#fff;
  font-size:1.2em;
}
body .fusion-accordian .panel-title a .fa-fusion-box{
  color:#f08000;
}
body .fusion-accordian .panel-title a:hover .fa-fusion-box,
body .fusion-accordian .panel-title a:focus .fa-fusion-box{
  color:#000;
}
body .wpcf7-form input[type="submit"]{
  background:transparent;
  border:1px solid #7a6958;
  border-radius:0;
  color:#7a6958;
}
body .wpcf7-form input[type="submit"]:focus,
body .wpcf7-form input[type="submit"]:hover{
  border:1px solid #6b5c4d;
  color:#6b5c4d;
  background:#efe1d1;
}
#tmCookieNotice .cookieConfirm{
  display:inline-block;
  font-size:1.1em;
  margin-right:1em;
  cursor:pointer;
  padding:0.3em 1em;
  background:#f08000;
  color:#fff;
  border:1px solid #f08000;
}
#tmCookieNotice .cookieConfirm:focus,
#tmCookieNotice .cookieConfirm:hover{
  border:1px solid #f08000;
  background:#f08000;
  color:#fff;
}
#tmCookieNotice .cookieToLegalNotice{
  color:#fff;
}
.rev_slider_wrapper .shadow-left,
.rev_slider_wrapper .shadow-right{
  display:none !important;
}
.leistungsbox .content-container{
  display:none !important;
}
.leistungsbox .heading.heading-with-icon{
  margin-bottom:10px;
}
.fusion-footer .fusion-footer-widget-column{
  margin-bottom:0;
}
.fusion-footer .widget-title{
  font-size:1em !important;
  font-weight:normal;
}
.fusion-footer .fusion-column:nth-child(2),
.fusion-footer .fusion-column:nth-child(3){
  padding-top:4em;
}
span.cl_addWidth{
  display:none;
  color:rgba(0, 0, 0, 0) !important;
  padding-left:1em;
  padding-right:1em;
}
span.cl_pricingWrap{
  display:flex;
}
@media (max-width: 600px){
  span.cl_pricingWrap{
    flex-wrap:wrap;
  }
  span.cl_pricingWrap .cl_pricingInner.second{
    font-style:italic;
  }
}
span.cl_pricingWrap .cl_pricingInner{
  width:100%;
  padding-right:5px;
}
.fusion-accordian .fusion-toggle-heading{
  margin-right:0 !important;
}
#tmCookieNotice{
  z-index:9999 !important;
}
@media (max-width: 780px){
  #tmCookieNotice{
    font-size:11px;
  }
}
.post-edit-link{
  background:black;
  color:#fff;
  display:inline-block;
  padding:0.2em 1em;
}
.footerTestamonial{
  position:relative;
}
.footerTestamonial .post-edit-link{
  position:absolute;
  bottom:0;
  left:0;
}
.ewk_icon_menue{
  max-width:1220px !important;
  margin:0 auto !important;
}
.ewk_icon_menue .fusion-layout-column:hover .fusion-title,
.ewk_icon_menue .fusion-layout-column:focus .fusion-title,
.ewk_icon_menue .fusion-layout-column:hover .fontawesome-icon,
.ewk_icon_menue .fusion-layout-column:focus .fontawesome-icon{
  color:#b7a98f !important;
}
@media (min-width: 1126px){
  .post-content .ewk_icon_menue h3{
    font-size:13px;
  }
}
@media (min-width: 1220px){
  .post-content .ewk_icon_menue h3{
    font-size:15px;
  }
}
@media (min-width: 1400px){
  .post-content .ewk_icon_menue h3{
    font-size:20px;
  }
}
footer#footer .ewkFooter{
  display:flex;
  line-height:35px;
}
footer#footer .ewkFooter .left{
  width:100%;
}
footer#footer .ewkFooter .left a{
  display:inline-block;
  padding:0 0 0 1.4em;
}
footer#footer .ewkFooter .linkFacebook{
  background:#9a8c7f;
  height:35px;
  width:35px;
  border-radius:50%;
  display:inline-block;
  text-align:center;
  color:#fff;
  line-height:35px;
  font-size:16px;
}
.post-content .ewk_pricelist{
  width:100%;
}
.post-content .ewk_pricelist h3{
  margin:0;
  font-weight:bold;
  line-height:1.3;
}
.post-content .ewk_pricelist p{
  margin:0;
}
.post-content .ewk_pricelist td{
  vertical-align:top;
  padding-bottom:1em;
}
.post-content .ewk_pricelist td:last-child{
  font-size:1.2em;
  font-weight:bold;
  white-space:nowrap;
}
body.archive #main,
body.single-post #main{
  padding-top:50px;
  padding-bottom:100px;
}
.eo_widget_calendar table{
  width:100%;
  text-align:center;
  margin:3em auto 1em;
}
.eo_widget_calendar table td.event a{
  color:#008bd2;
  font-weight:bold;
}
.eo_widget_calendar table td.eo-past-date{
  opacity:0.5;
}
.eo_widget_calendar table caption{
  text-transform:uppercase;
}
.eo_widget_calendar table tfoot a{
  text-transform:uppercase;
  display:block;
  background:#f1f0ec;
}
.eo_widget_calendar table tfoot td{
  padding-top:0.5em;
}
.ewkTerminliste{
  margin:2em 0;
}
.ewkTerminliste .areaSearchInput{
  display:flex;
  flex-wrap:wrap;
}
@media (min-width: 760px){
  .ewkTerminliste .areaSearchInput{
    flex-wrap:nowrap;
  }
}
.ewkTerminliste .areaSearchInput .searchBar{
  flex-grow:1;
}
.ewkTerminliste .areaSearchInput .searchBar i.fa-search{
  align-self:center;
  margin:0 0.5em;
}
.ewkTerminliste .areaSearchInput .searchBar{
  width:100%;
  padding-left:0%;
  display:flex;
  align-items:flex-end;
  margin-bottom:1em;
}
@media (min-width: 760px){
  .ewkTerminliste .areaSearchInput .searchBar{
    width:70%;
    margin-bottom:0em;
    padding:0 0.6em 0 0;
  }
}
.ewkTerminliste .areaSearchInput .searchBar input{
  margin:0;
}
.ewkTerminliste .areaSearchInput .dateEnd,
.ewkTerminliste .areaSearchInput .dateStart{
  width:100%;
  min-width:10em;
  display:flex;
  align-items:flex-end;
  margin-bottom:1em;
}
@media (min-width: 560px){
  .ewkTerminliste .areaSearchInput .dateEnd,
  .ewkTerminliste .areaSearchInput .dateStart{
    width:50%;
    margin-bottom:0;
  }
}
@media (min-width: 760px){
  .ewkTerminliste .areaSearchInput .dateEnd,
  .ewkTerminliste .areaSearchInput .dateStart{
    width:1%;
    min-width:8em;
  }
}
.ewkTerminliste .areaSearchInput .dateStart .vdp-datepicker__calendar{
  top:2.9em;
}
.ewkTerminliste .areaSearchInput .dateEnd .vdp-datepicker__calendar{
  right:0;
  top:2.9em;
}
@media (min-width: 560px){
  .ewkTerminliste .areaSearchInput .dateStart{
    padding:0 0.6em 0 0;
  }
}
.ewkTerminliste .eventList{
  list-style:none;
  padding:0;
  margin:0;
}
.ewkTerminliste .eventList .listEmpty{
  padding:4em 0;
  text-align:center;
}
.ewkTerminliste .eventList .event{
  display:flex;
  margin:1em auto;
}
.ewkTerminliste .eventList .event .image{
  width:200px;
}
.ewkTerminliste .eventList .event .content{
  width:100%;
  padding-left:1em;
}
.ewkTerminliste .eventList .event h3{
  margin-top:0;
}
.ewkTerminliste .eventList .event h4{
  margin-top:0;
}
.ewkTerminliste .eventList .event .eventText{
  position:relative;
}
.ewkTerminliste .eventList .event .eventText .inner{
  overflow:hidden;
  height:3.4em;
  font-size:0.9em;
}
.ewkTerminliste .eventList .event .more{
  position:absolute;
  bottom:0;
  right:0;
  background:#f1f0ec;
  padding:0.2em 1em;
  display:inline-block;
  overflow:visible;
}
.ewkTerminliste .eventList .event .more:hover,
.ewkTerminliste .eventList .event .more:focus{
  background:#e6e4dd;
}
.ewkTerminliste .eventList .event .more:before{
  content:"";
  position:absolute;
  top:0;
  left:-60px;
  width:60px;
  height:100%;
  display:block;
  background:linear-gradient(90deg, rgba(255, 255, 255, 0), #ffffff);
}
.ewkTerminliste .eventPagination{
  margin:20px auto;
  padding:0;
  list-style:none;
  font-size:0;
  -webkit-user-select:none;
     -moz-user-select:none;
      -ms-user-select:none;
          user-select:none;
}
.ewkTerminliste .eventPagination li{
  display:inline-block;
  font-size:16px;
  padding-right:2px;
}
.ewkTerminliste .eventPagination a{
  display:inline-block;
  background:#f1f0ec;
  line-height:1;
  padding:0.3em 0.5em;
  min-width:2em;
  text-align:center;
  outline:none;
}
.ewkTerminliste .eventPagination li.active a{
  background:#008bd2;
  color:#fff;
  font-weight:bold;
}
.ewkTerminliste .eventPagination a:hover,
.ewkTerminliste .eventPagination a:focus{
  background:#e6e4dd;
}
.ewkTerminliste .eventPagination li.disabled{
  opacity:0.5;
}
.ewkTerminliste .vdp-datepicker{
  width:100%;
}
.ewkTerminliste .vdp-datepicker input.uk-input{
  text-align:center;
}
@media (max-width: 560px){
  .ewkTerminliste .vdp-datepicker__calendar{
    width:260px;
  }
}
.ewkTerminliste .vdp-datepicker__calendar header .next:not(.disabled):hover,
.ewkTerminliste .vdp-datepicker__calendar header .prev:not(.disabled):hover,
.ewkTerminliste .vdp-datepicker__calendar header .up:not(.disabled):hover{
  opacity:0.6;
}
.ewkTerminliste .vdp-datepicker__calendar .cell.selected,
.ewkTerminliste .vdp-datepicker__calendar .cell.selected.highlighted,
.ewkTerminliste .vdp-datepicker__calendar .cell.selected:hover{
  background:#f1f0ec;
}
.ewkTerminliste .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover,
.ewkTerminliste .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover,
.ewkTerminliste .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover{
  border-color:#f1f0ec;
}
.ewkTerminliste .vdp-datepicker__clear-button{
  position:absolute;
  top:0;
  right:0;
  line-height:20px;
  width:20px;
  text-align:center;
  height:20px;
}
.ewkTerminliste .vdp-datepicker__clear-button i{
  font-style:normal;
}
body.single-event article.type-event{
  display:flex;
  padding:4em 0 4em;
}
body.single-event article.type-event .areaImage{
  padding-right:20px;
}
body.single-event .eventorganiser-event-meta hr{
  display:none;
}
body.post-type-archive-event #content article.type-event{
  position:relative;
  padding-left:17%;
  margin:4em auto;
}
body.post-type-archive-event #content article.type-event:not(.has-post-thumbnail)::before{
  content:"";
  width:15%;
  padding-top:15%;
  position:absolute;
  top:0;
  left:0;
  background:transparent url('../images/default-thumbnail.png') no-repeat;
  background-size:contain;
}
body.post-type-archive-event #content article.type-event h2.entry-title{
  font-size:2.5em;
}
body.post-type-archive-event #content article.type-event .eo-event-thumbnail{
  position:absolute;
  width:15%;
  left:0;
  margin:0;
  top:0;
}
body.post-type-archive-event #content article.type-event .eo-event-meta{
  margin:1em 0;
  display:none;
}
body.post-type-archive-event #content article.type-event .eo-event-content{
  margin:1em 0;
}
.ewkTerminliste.listHighlights .eventList .event{
  margin:3em auto;
}
.ewkTerminliste.listHighlights .eventList .event .image{
  width:auto;
}
.ewkTerminliste.listHighlights .eventList .event h3{
  text-transform:uppercase;
  font-size:1.5em;
}
.ewkTerminliste.listHighlights .eventList .event h4{
  font-size:1.3em;
}
.ewkTerminliste.listHighlights .eventList .event .eventText .inner{
  height:6.8em;
}
.ewkTerminliste.listHighlights .eventList .event .content{
  padding-left:2em;
}
#wrapper #main .related-posts .fusion-title h3{
  font-size:1.6em;
}
.fusion-carousel-holder .blog-shortcode-post-title.entry-title:hover,
.fusion-posts-container .blog-shortcode-post-title.entry-title:hover{
  opacity:0.8;
}
.fusion-carousel-holder .fusion-rollover-sep,
.fusion-posts-container .fusion-rollover-sep,
.fusion-carousel-holder .fusion-rollover-gallery,
.fusion-posts-container .fusion-rollover-gallery{
  display:none;
}
.fusion-carousel-holder .fusion-rollover-link::before,
.fusion-posts-container .fusion-rollover-link::before{
  content:'\f064';
  font-family:'fontawesome';
}
table{
  width:100%;
}
table td{
  vertical-align:top;
  line-height:1.3;
  padding:0.4em 0.7em;
}
@media (max-width: 640px){
  table td{
    font-size:0.7em;
  }
}
@media (max-width: 460px){
  table td{
    font-size:0.5em;
  }
}
table.ewk_preistabelle td{
  text-align:right;
}
table.ewk_preistabelle td:first-child{
  text-align:left;
}
table.ewk_preistabelle td em{
  font-size:0.8em;
  font-style:normal;
}
table.ewk_preistabelle tr:nth-child(2n) td{
  background:#f1f0ec;
}
table.ewk_oeffnungszeiten td:nth-child(1){
  white-space:nowrap;
  font-weight:bold;
}
table.ewk_oeffnungszeiten tr:nth-child(2n+1) td{
  background:#f1f0ec;
}
table.gestreift.ungerade td{
  padding:0 0.5em;
}
table.gestreift.ungerade tr:nth-child(2n+1) td{
  background:#f1f0ec;
}
table.gestreift.gerade td{
  padding:0 0.5em;
}
table.gestreift.gerade tr:nth-child(2n) td{
  background:#f1f0ec;
}
@media (max-width: 780px){
  .ewk_header_iconmenue{
    padding-top:30px !important;
  }
  .ewk_header_iconmenue .fusion-imageframe{
    max-width:40%;
  }
}
body .searchform .search-table .search-button input[type=submit]{
  background:#7a6958;
}
.bp_advancedForm h1{
  text-align:center;
}
.bp_advancedForm .formColLayout{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.bp_advancedForm .formColLayout .formcol-20,
.bp_advancedForm .formColLayout .formcol-40,
.bp_advancedForm .formColLayout .formcol-50,
.bp_advancedForm .formColLayout .formcol-100{
  width:100%;
  margin-bottom:1em;
}
@media (min-width: 600px){
  .bp_advancedForm .formColLayout .formcol-20{
    width:20%;
    width:calc(20% - 15px);
  }
  .bp_advancedForm .formColLayout .formcol-40{
    width:40%;
    width:calc(40% - 15px);
  }
  .bp_advancedForm .formColLayout .formcol-50{
    width:50%;
    width:calc(50% - 15px);
  }
}
.bp_advancedForm .formColLayout > p{
  display:none;
}
.bp_advancedForm fieldset{
  margin:2em auto 4em;
}
.bp_advancedForm h3{
  font-weight:bold;
}
.bp_advancedForm fieldset legend{
  text-align:center;
  margin:1em auto;
  display:block;
  position:relative;
  width:100%;
}
.bp_advancedForm fieldset legend span{
  display:inline-block;
  background:#008bd2;
  padding:0 1em;
  color:#fff;
}
.bp_advancedForm fieldset legend:before{
  content:"";
  display:block;
  position:absolute;
  width:100%;
  left:0;
  top:0.8em;
  border-bottom:1px solid #008bd2;
  z-index:-1;
}
.bp_advancedForm label small{
  display:block;
}
.bp_advancedForm span.wpcf7-list-item{
  margin:0 1em 0 0;
}
.gutscheinForm .gutschein-lieferung-decision{
  margin:2em auto;
  background:#f0f0f0;
  padding:0.5em;
  text-align:center;
}
.gutscheinForm .priceTarget{
  display:inline-block;
}
.gutscheinForm .gutscheinSelect.jsActive{
  text-align:center;
  margin-top:1em;
}
.gutscheinForm .gutscheinSelect.jsActive .wpcf7-list-item{
  display:inline-block;
  max-width:30%;
  margin:0 5px;
}
.gutscheinForm .gutscheinSelect.jsActive input{
  opacity:0;
}
.gutscheinForm .gutscheinSelect.jsActive label{
  display:inline-block;
  border:5px solid rgba(0, 0, 0, 0.05);
  cursor:pointer;
}
.gutscheinForm .gutscheinSelect.jsActive label.active{
  border-color:#f08000;
}
.wpcf7-form.sent .gutscheinForm{
  display:none;
}
.gewinnspielForm{
  margin-bottom:3em;
}
.gewinnspielForm .wpcf7-form-control.wpcf7-acceptance{
  margin:2em auto;
  background:#f0f0f0;
  padding:0.5em;
  text-align:center;
  display:inline-block;
}
.gewinnspielForm .wpcf7-form-control.wpcf7-submit{
  font-size:1.4em;
  background:#008bd2;
  border:1px solid #008bd2;
  color:#fff;
  font-weight:normal;
  line-height:1.3;
  white-space:initial;
}
.gewinnspielForm .wpcf7-form-control.wpcf7-submit:disabled{
  opacity:0.6;
}
.gewinnspielForm .wpcf7-form-control.wpcf7-submit:hover,
.gewinnspielForm .wpcf7-form-control.wpcf7-submit:focus{
  background:#00699f;
  border:1px solid #00699f;
  color:#fff;
}
.gewinnspielForm .acceptanceText{
  font-size:0.85em;
  line-height:1.5;
}
.gewinnspielForm .acceptanceInfo{
  display:none;
  margin:0.4em auto;
  font-size:0.9em;
}
body #toTop{
  background:#6d5a4d;
}
footer .wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item{
  font-size:0.8em;
  margin:0;
}
.clOpeningHours{
  text-align:center;
  margin:0 auto 2em;
  max-width:90%;
}
@media (max-width: 1023px){
  .clOpeningHours{
    margin:1.4em auto 0.7em;
    width:auto;
    max-width:90%;
  }
  .clOpeningHours .innerText{
    display:inline-block !important;
  }
}
.clOpeningHours .op-is-open-shortcode{
  color:#afca0b;
  display:inline-block;
  background:#fff;
  padding:1em 1.2em 0.9em;
  font-size:15px;
  font-weight:bold;
  line-height:1em;
  text-align:center;
  position:relative;
  font-family:'Catamaran';
}
.clOpeningHours .op-is-open-shortcode .op-closed,
.clOpeningHours .op-is-open-shortcode .op-open{
  text-transform:uppercase;
}
.clOpeningHours .op-is-open-shortcode .op-closed{
  color:#f08000;
}
.clOpeningHours .op-is-open-shortcode .op-next-period,
.clOpeningHours .op-is-open-shortcode .op-today{
  display:block;
  padding-top:5px;
}
.clOpeningHours .op-is-open-shortcode .op-next-period .inner,
.clOpeningHours .op-is-open-shortcode .op-today .inner{
  display:block;
  font-size:14px;
  padding:0.7em 0 0;
}
.clOpeningHours .op-is-open-shortcode .innerText{
  font-weight:600;
  line-height:1.3;
  display:block;
}
.clOpeningHours .op-is-open-shortcode .textOpenHours{
  padding-left:1.4em;
}
footer .captchWrap .wpcf7-form-control-wrap{
  display:flex;
}
footer .captchWrap p{
  margin-top:0;
}
footer .captchWrap .infoText{
  font-size:0.9em;
}
footer .captchWrap .cs-captcha-img{
  display:block;
}
footer .captchWrap .cs-captcha-main{
  width:125px;
}
footer .captchWrap .cs-captcha-img:after{
  content:"Code neu laden";
  font:inherit;
  font-size:0.7em;
  line-height:1.2;
  display:block;
}
footer .captchWrap br{
  display:none;
}
footer a:hover,
footer a:active{
  color:#555 !important;
}
.fusion-footer-widget-area.fusion-widget-area{
  max-width:1170px;
  margin:0 auto;
}
body .wpcf7-form .captchWrap .wpcf7-text{
  width:auto !important;
  max-width:120px;
}